/**
 * webpack 打包配置文件
 * @author ilex
 */
const simpleConfig = require('amos-build/lib/simpleConfig');

const entry = {
  app: './example/index.js'
};

const config = {
  tpl: './tpl.html',
  toFile: 'index.html',
  port: 13901,
  entry,
  lint: false,
  sourceMap: true
};

const defaultConfig = simpleConfig(config);

defaultConfig.name = 'luckysheet-demo';

module.exports = defaultConfig;
